Subject: Re: ProTERM v3.1
From: [email-masked] (Jason Perez)
Date: 26 Jan 1994 13:45:57 -0600
Newsgroups: comp.sys.apple2.comm

In article <[email-masked]>,
Peter Handel <[email-masked]> wrote:
-
-Also, whenever I upload a file, I get a lot of ZRPOS- RESENDING DATA errors
-when using Zmodem.  Spectrum's errors say REPOSITIONING DATA.  What's going
-on??  I'm using a USRobotics 14.4 Sportster and Software Flow Control.
-
-Peter Handel,  please address E-Mail as follows,

  i got these errors too.  to fix it i break back to the server prompt and
"set session passall".  no problems after this is done.

-- 
Jason Perez                     | "Frodo Lives!"       "Gig 'em!"
[email-masked]         | Texas A&M Univ. - it's not just for 
[email-masked]              |                   farmers anymore!